<?php
// 个人开户
date_default_timezone_set('PRC');
require_once '../../sdk/com/fds/FdsSdk.php';
//应用编号，需修改
FdsSdk::setAppId("6633965341557002240");

FdsSdk::setServerUrl("http://47.105.146.241:9510/service/soa");
FdsSdk::setApiVersion("3.0");

//DSAPublicKeyPath ：钱帐通的DSA公钥文件所在目录，需修改
//DSAPrivateKeyPath ：应用自己的DSA私钥文件所在目录，需修改
//DSAPrivateKeyPass ：应用自己的DSA私钥密码，需修改
FdsSdk::setDSAKey("DSAPublicKeyPath", "DSAPrivateKeyPath", "DSAPrivateKeyPass");

//RSAPublicKeyPath ：钱帐通的RSA公钥文件所在目录，需修改
//RSAPrivateKeyPath ：应用自己的RSA私钥文件所在目录，需修改
//RSAPrivateKeyPass ：应用自己的RSA私钥密码，需修改
FdsSdk::setRSAKey("RSAPublicKeyPath", "RSAPrivateKeyPath", "RSAPrivateKeyPass");

// rsa加密方法
// FdsSdk::getService()->rsaEncrypt("332624199001011111");

//外部会员标识，需修改
$out_member_no = "member0001"; 
$result = FdsSdk::getService()->createPersonMember($out_member_no); 
print_r($result);
?>